Bug 1675714 - python-Pyped: FTBFS in Fedora rawhide/f30
Summary: python-Pyped: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-Pyped
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: René Ribaud
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 21:32 UTC by Fedora Release Engineering
Modified: 2019-04-06 20:18 UTC (History)
1 user (show)

Fixed In Version: python-Pyped-1.4-13.fc28 python-Pyped-1.4-13.fc29 python-Pyped-1.4-13.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-06 19:21:45 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 21:32 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 21:32 UTC, Fedora Release Engineering
no flags Details
state.log (637 bytes, text/plain)
2019-02-11 21:32 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 21:32:40 UTC
python-Pyped failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32452764


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix python-Pyped at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-Pyped will be orphaned. Before branching of Fedora 31,
python-Pyped will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 21:32:42 UTC
Created attachment 1532166 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 21:32:44 UTC
Created attachment 1532167 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 21:32:45 UTC
Created attachment 1532168 [details]
state.log

Comment 4 Fedora Update System 2019-03-28 00:49:56 UTC
python-Pyped-1.4-13.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-749e83c195

Comment 5 Fedora Update System 2019-03-28 00:50:06 UTC
python-Pyped-1.4-13.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b1ce7e95ba

Comment 6 Fedora Update System 2019-03-28 00:50:15 UTC
python-Pyped-1.4-13.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-05bc46b8e7

Comment 7 Fedora Update System 2019-03-29 00:12:38 UTC
python-Pyped-1.4-13.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-749e83c195

Comment 8 Fedora Update System 2019-03-29 03:05:31 UTC
python-Pyped-1.4-13.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b1ce7e95ba

Comment 9 Fedora Update System 2019-03-29 04:15:46 UTC
python-Pyped-1.4-13.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-05bc46b8e7

Comment 10 Fedora Update System 2019-04-06 19:21:45 UTC
python-Pyped-1.4-13.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-04-06 19:43:12 UTC
python-Pyped-1.4-13.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-04-06 20:18:47 UTC
python-Pyped-1.4-13.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.